
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>database-在数据获取查询时在数据库类中的错误 / iVAN</title>

    <meta name="description" content="database-在数据获取查询时在数据库类中的错误 问题描述 在数据获取查询时在数据库类中的错误 我想通过 rowId 和 subjectId 从表格中获取数据,但是获取错误: The method query(boolean, String, String[], String, String[], String, String, String, String) in the type SQLiteDatabase is not applicable for the arguments (boolean, String, String[], St">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">database-在数据获取查询时在数据库类中的错误</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<h1>问题描述</h1>
<dl>
<dt>在数据获取查询时在数据库类中的错误
        </dt>
<dd>
          <br />我想通过 rowId 和 subjectId 从表格中获取数据，但是获取错误：</p>
<pre><code>The method query(boolean, String, String[], String, String[], String, String, String, String) in the type SQLiteDatabase is not applicable for the arguments
(boolean, String, String[], String, String, null, null, null, null)
</code></pre>
<p>执行查询的代码：</p>
<pre><code>public Cursor getText(long rowId, long subId) throws SQLException
{
Cursor mCursor = db.query(true, DATABASE_TABLE, new String[] {
        KEY_id, KEY_ques,KEY_correctans,KEY_wrongans1,KEY_wrongans2,KEY_wrongans3,KEY_subject,KEY_subjectid }, KEY_id + "="
        + rowId, KEY_subjectid + "=" + subId,null,null, null,null);
if (mCursor != null)
{
    mCursor.moveToFirst();
}
return mCursor;
}
</code></pre>
<p>我想在条件 subId = KEY_subjectid 和 rowId = KEY_id 下获取表格数据。</p>
<p>请问错误是怎么出现的呢？</p>
</dd>
</dl>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-03-21 15:58:24</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/sql/" title="sql">sql</a>, <a href="https://www.iamivan.net/tag/android/" title="android">android</a>, <a href="https://www.iamivan.net/tag/database/" title="database">database</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>database-在数据获取查询时在数据库类中的错误的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/b3NdP7z.html" rel="bookmark">ASP中数据库调用中常见错误的现象和解决</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				 下面是虚机维护中,经常碰到的一些ASP程序中的数据库调用的错误,现收集整理如下: 不能打开注册表关键字(8007000e) Microsoft OLE DB Provider for ODBC Drivers 错误 '8007000e' [Microsoft][ODBC Microsoft Access Driver]常见错误 不能打开注册表关键字 'Temporary (volatile) Jet DSN for process 0x11b4 Thread 0x1a4c DBC 0x9d34			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/9Mx7OBb.html" rel="bookmark">ASP中数据库调用中常见错误的现象和解决方法</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				不能打开注册表关键字(8007000e) Microsoft OLE DB Provider for ODBC Drivers 错误 '8007000e' [Microsoft][ODBC Microsoft Access Driver]常见错误 不能打开注册表关键字 'Temporary (volatile) Jet DSN for process 0x11b4 Thread 0x1a4c DBC 0x9d34354 Jet'. 1.打开数据库时写法不对,标准的ACCESS数据库调用写法: &quot;			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/2MWyXqz.html" rel="bookmark">DW做ASP程序时关于数据库的几个常见问题</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				程序|数据|数据库|问题 网页三剑客以其简单易学迅速被广大爱好者所青睐,尤其是DW已成为初学者制作网站的首选工具.但我们在用DW制作ASP+access程序时,经常会出现这样或那样的错误,尤其是数据库方面显得特别突出.本文就此方面出现的一些常见的问题谈谈其原因及解决办法. 一.上传网页时出现如下错误:Microsoft OLE DB Provider for ODBC Drivers (0x80004005) [Microsoft][ODBC 驱动程序管理器] 未发现数据源名称并且未指定默认驱动			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pkeB5jb.html" rel="bookmark">在java类中写带中文的sql语句，查询结果为空</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题描述 在java类中写带中文的sql语句,查询结果为空 String query=&quot;select * from Restaurant where Restaurant_name='紅樹林';&quot;; rs=stm.executeQuery(query); 这是我在封装好的数据库类中写的sql语句,查询结果为空(rs.next() 为false ) 如果改用id查询,即: String query=&quot;select * from Restaurant where Restaura			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MRNJ7qM.html" rel="bookmark">javaweb-测试类中能调用方法，action中却不可以</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题描述 测试类中能调用方法,action中却不可以 用findByproperty做查询,在测试类中能调用该方法,但是在action中却不能调用 但是findById是可以用的,完全不知道是什么问题 解决方案 看下报什么错误呢?是不是方法没找到			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zemdNjz.html" rel="bookmark">详谈C&plus;&plus;中虚基类在派生类中的内存布局&lowbar;C 语言</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				今天重温C++的知识,当看到虚基类这点的时候,那时候也没有太过追究,就是知道虚基类是消除了类继承之间的二义性问题而已,可是很是好奇,它是怎么消除的,内存布局是怎么分配的呢?于是就深入研究了一下,具体的原理如下所示: 在C++中,obj是一个类的对象,p是指向obj的指针,该类里面有个数据成员mem,请问obj.mem和p-&gt;mem在实现和效率上有什么不同. 答案是:只有一种情况下才有重大差异,该情况必须满足以下3个条件: (1).obj 是一个虚拟继承的派生类的对象 (2).mem是从虚拟基类派			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/dzZBD5z.html" rel="bookmark">代码-ASP&period;NET登陆页面时如何查询SQL Sever数据库中用户名和密码是否相匹配</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题描述 ASP.NET登陆页面时如何查询SQL Sever数据库中用户名和密码是否相匹配 小弟是个新手,想请教下ASP.NET中如何通过TextBox控件去查询SQL Sever数据库中用户名和密码是否相匹配.求完整的代码,谢谢各位前辈! 解决方案 string connect = &quot;&quot;Provider=Microsoft.Jet.OleDb.4.0;Data Source=|DataDirectory|contacts.mdb&quot;&quot;;string query =			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bamZmQb.html" rel="bookmark">现在，有这样一个功能。每当查询之前，先选择所要显示的哪几列及字段&period;&lpar;如显示：姓名，年龄&rpar;。然后，查询时，只显示所选择的哪几列及字段的信息。数据库，表应该怎样来设</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题描述 现在,有这样一个功能.每当查询之前,先选择所要显示的哪几列及字段.(如显示:姓名,年龄).然后,查询时,只显示所选择的哪几列及字段的信息.数据库,表应该怎样来设计?谢谢! 解决方案 解决方案二:跟数据库设计有什么关系??解决方案三:嗯,你认为,应该怎样去实现这样一个功能呢?解决方案四:没太懂你的需求查询前显示的跟查询后显示的数据有关联????解决方案五:person里有姓名,年龄,性别.如果把这3个字段存到一个表中,那么任何对person的查询都会将她们全查询来.这是面向对象思想.如果			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pLmDm8z.html" rel="bookmark">sql-面试时遇到数据库查询题</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题描述 面试时遇到数据库查询题 员工信息表emp中有字段empno(员工编号)empname(员工姓名)job(职位)sal(薪水)和deptno(部门编号)部门表dep中有字段deptno(部门编号)和dname(部门名称)其中字段deptno各与两个表产生关联要查的语句如下: 列出各部门平均工资高于本部门平均水平的员工数和部门号,按部门号排序?如何写SQL语句?急用. 解决方案 分享两道面试时遇到的题面试时遇到的问题 解决方案二: Select deptno count(*) from e			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/ybj8qZp.html" rel="bookmark" class="title">ngix-nginx搭建流服器（&period;m3u8&plus;预切片&period;ts文件&rpar;动态生成防盗链问题&lpar;路过大神，求救&rpar;</a>
					<div>
						问题描述 nginx搭建流服器(.m3u8+预切片.ts文件)动态生成防盗链问题(路过大神,求救) 我最近在搭建一个nginx rtmp流服器,使用.m3u8文件+静态预切片.ts文件:安全考虑需要增 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/9MxGWGb.html" rel="bookmark" class="title">谷歌打击付费链接 网站权重何去何从</a>
					<div>
						      国内付费链接的业务如火如荼,原因我想就不用说了吧!外链尤其是单向的高权重连接对网站的权重增加是非常迅速和明显的,因此国内各个雨站长相关的网站上都挂着出售连接的小广告,琳琅满目,但是正所谓物 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MNE2oJb.html" rel="bookmark" class="title">Word入门动画教程90：编辑超链接</a>
					<div>
						一.更改超链接(以更改原有文件的链接为例) 如果要改变链接目标或显示文字,可按以下步骤进行: 1.右键单击要更改的超链接,在快捷菜单中选择&quot;编辑超链接&quot;,打开&quot;编辑超链接 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bo6yegz.html" rel="bookmark" class="title">word怎么设置自动滚动页面</a>
					<div>
						  word怎么设置自动滚动页面 1.首先我们先打开需要设置自动滚动页面的word文档,打开之后我们单击左上角的office图标,如图箭头所指的图标. 2.单击该图标之后会弹出一个对话框,此时我们单击 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b3N1v0z.html" rel="bookmark" class="title">Photoshop绘制光泽动人的美女嘴唇效果</a>
					<div>
						  效果图: 1.先铺色,这里用喷枪 2.用白色或者肤色,把靠近嘴角的地方颜色弄淡.就是中间线一点,向外扩散. 3.勾口裂线.用深线色,淡淡的先勾一下,不要一整条都一样深,要有变化. 4.同色.用细一 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pd66X1b.html" rel="bookmark" class="title">使用Access巧妙合并多个Excel文件</a>
					<div>
						合并多个Excel工作表是一项常见的工作任务,当然,也有许多技巧来帮助完成这项任务.下面是一个简单的方法,利用Access来合并多个Excel文件. 在Access中创建对Excel工作簿的链接:在A ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bBKPLAM.html" rel="bookmark" class="title">Windows8修改MAC网卡地址和安装协议</a>
					<div>
						  本系列教程之前的章节讲解了IP以及DNS的修改方法,MAC地址修改以及协议的安装教程. 操作步骤 鼠标单击网络标签的连接时使用中的配置按钮,打开网络设备驱动属性.切换到高级标签,选择网络地址,勾选 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M9EPy4M.html" rel="bookmark" class="title">Ghost win7系统下单击右键CPU占用率高达100&percnt;如何解决</a>
					<div>
						  当有用户提出了win7系统单击右鍵占用CPU高的问题后不久,微软公司就有发布了一篇报告证实了这一点:在Windows7资源管理器里,选中文件单击右键会占用大量的内存. 报告里称,当你在Win7资源 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MRwZq8p.html" rel="bookmark" class="title">云服务器出现HTTP Error 503的原因是什么</a>
					<div>
						  现HTTP Error 503. The service is unavailable错误的原因一般有以下几种,具体的原因需要通过weblog访问日志进行分析: 站点遭到攻击,在超过限制时报503 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M9YmrVM.html" rel="bookmark" class="title">浅析李基培十年的投资之路</a>
					<div>
						作为归国建设人士,兰馨亚洲投资集团的执行董事李基培,做到了两件事情,熟练运用中文,进入最佳创业投资人的序列. 在这个过程中,不但树立了独树一帜的投资风格,同时经历了过去十几年经济环境的转型和升级. 时 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b2PBDvp.html" rel="bookmark" class="title">controller中获得hibernate的session方法</a>
					<div>
						问题描述 controller中获得hibernate的session方法 环境:Spring+Hibernate事务由org.springframework.orm.hibernate4.Hiber ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zGE1nkM.html" rel="bookmark" class="title">base64-android http 文件上传遇见的难题！！！求大神指点！！！</a>
					<div>
						问题描述 android http 文件上传遇见的难题!!!求大神指点!!! 要做一个大文件分块上传的功能,多个文件打包成zip,zip包中有个txt文件用来存放文件信息. 我是用FileInputS ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mvmv4Ab.html" rel="bookmark" class="title">session报错Illegal attempt to associate a collection with two open sessions</a>
					<div>
						问题描述 Illegalattempttoassociateacollectionwithtwoopensessionsatorg.hibernate.collection.AbstractPersi ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bQBqdGM.html" rel="bookmark" class="title">我所了解的Systemd</a>
					<div>
						本文讲的是我所了解的Systemd,[编者的话]本文主要介绍了systemd,systemd是Linux系统中最新的初始化系统(init),它主要的设计目标是克服sysvinit固有的缺点,提高系统的 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/boKVNjb.html" rel="bookmark" class="title">华禾投资领投精准广告投播网络提供商TidalWave</a>
					<div>
						昨日,精准广告投播网络提供商上海TidalWave Technology(下称&quot;TidalWave&quot;)宣布由华禾投资主导的A轮投资已完成.TidalWave将借助此轮融资拓展其合作 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bBg29kM.html" rel="bookmark" class="title">智慧化的体验，从侧面诠释了今年电博会&OpenCurlyDoubleQuote;万物互联智慧生活&rdquo;的主题</a>
					<div>
						7月11日,第十三届中国国际消费电子博览会(简称电博会)在青岛国际会展中心举行,现场不仅展出了行业最前沿.最高端的电子产品,还为观众带来了更具科 技感的智慧体验.其中,卡萨帝展出的一款能与燃气灶智能联 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bEKQqAp.html" rel="bookmark" class="title">iReport&plus;jasperReports制作WEB报表</a>
					<div>
						[声明]内容部分摘自网上,感谢网友共享 第一部分:环境配置 一.JDK.WEB服务器及数据库的安装与配置 (此处略,本文测试环境JDK1.5.Resin2.1.7.SQLServer2K)二.IRep ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M12Jk8p.html" rel="bookmark" class="title">Knockout应用开发指南 第二章：监控属性&lpar;Observables&rpar;</a>
					<div>
						原文:Knockout应用开发指南 第二章:监控属性(Observables) 关于Knockout的3个重要概念(Observables,DependentObservables,Observabl ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M9x3w4b.html" rel="bookmark" class="title">北京市属各大媒体纷纷报道加强网络环境治理</a>
					<div>
						硅谷网12月25日综合讯 据千龙网北京12月23日讯 连日来,北京市属各大媒体 围绕加大网络立法,净化网络空间,保障公民个人信息合法权益, 纷纷发表言论.评论, 深入采写报道,以生动典型的案例,大力呼 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MNnlDmM.html" rel="bookmark" class="title">jquery中 在each方法内部，this指带的是普通的DOM元素？</a>
					<div>
						问题描述 jquery中 在each方法内部,this指带的是普通的DOM元素? 在each方法内部,this指带的是普通的DOM元素? 为什么会这样? 解决方案 得到调用each的对象是什么了,如果 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zOnlV3p.html" rel="bookmark" class="title">物流仓储决定生鲜电商存亡</a>
					<div>
						生鲜电商兴起以后,一直都是&quot;大电商忙布局小电商帮吆喝&quot;的状态,这片蓝海是有目共睹的,即便有冷链及商品标准化困难等因素的限制,仍然阻止不了生鲜电商的持续升温.除了我买网.顺丰优选等生 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M9jx1Vp.html" rel="bookmark" class="title">评估Java在商务集成方面的特性</a>
					<div>
						如今,网络服务规范的数量以及XML元数据的扩展正在以令人吃惊的速度增长.像微软和Sun这类的大公司公开提出的标准和规范虽然在理论上更胜一筹,但是在他们之中存在着一定的重叠和混乱.从这一点看得出,所有的 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M1NwKjp.html" rel="bookmark" class="title">js 去掉空格实例 Trim&lpar;&rpar; LTrim&lpar;&rpar; RTrim&lpar;&rpar;&lowbar;javascript技巧</a>
					<div>
						1.js去掉字符串的空格//去左空格;function ltrim(s)...{ return s.replace(/(^s*)/g, &quot;&quot;);}//去右空格;function r ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/boLZ7VM.html" rel="bookmark" class="title">Php Image Resize图片大小调整的函数代码&lowbar;php技巧</a>
					<div>
						复制代码 代码如下: function my_image_resize($src_file, $dst_file, $dst_width=32, $dst_height=32) { if($dst_w ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MyWqjdz.html" rel="bookmark" class="title">js实现的常用的左侧导航效果&lowbar;javascript技巧</a>
					<div>
						常用的左侧导航效果,JS简单,为提高导航性能而生,各位可以 参考应用. 效果展示:  HTML: 复制代码 代码如下: &lt;!--左侧菜单--&gt; &lt;div class=&quot;me ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MxE8OQp.html" rel="bookmark" class="title">MSSQL使用update join更新记录示例</a>
					<div>
						数据准备  代码如下 复制代码 create table tab1(name nvarchar(20),gold int) create table tab2(name nvarchar(20),go ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MNvomNM.html" rel="bookmark" class="title">弹出层中的form用jquery validate验证无效的问题</a>
					<div>
						问题描述 首先声明一下在普通的页面中用jqueryvalidate验证是有效的,我用jquerymodal的ajax方式弹出了一个层,这个层里面的东西是通过ajax方式写入到当前页面div中去的,我用 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/ze05dVp.html" rel="bookmark" class="title">mac 系统上安装lua后  lua：commond not found     求救</a>
					<div>
						问题描述 mac 系统上安装lua后 lua:commond not found 求救 TazideMacBook-Pro:~ aqzre$ cd lua-5.3.1 TazideMacBook-Pr ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b3Z6rmz.html" rel="bookmark" class="title">系统外发即时消息</a>
					<div>
						问题描述 现在的信息系统不会再是一个个信息孤岛,而是具备生命力的能够与外界打交道的服务实体.我以前曾经参与开发过几个信息系统,在开发过后,发现普遍存在一个需求,那就是系统都具有向外发送消息和消息采集的 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z7QPJXM.html" rel="bookmark" class="title">谷歌旗下移动广告平台AdMob宣布取消最低竞价</a>
					<div>
						中介交易 http://www.aliyun.com/zixun/aggregation/6858.html&quot;&gt;SEO诊断 淘宝客 云主机 技术大厅 北京时间2月14日消息,谷歌旗下的 ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 12 q. 0.033 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
